### Function Reference: `logistat`

statistics: [m, v] = logistat (mu, sigma)

Compute statistics of the logistic distribution.

`[m, v] = logistat (mu, sigma)` returns the mean and variance of the logistic distribution with mean parameter mu and scale parameter sigma.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the logistic distribution can be found at https://en.wikipedia.org/wiki/Logistic_distribution

See also: logicdf, logiinv, logipdf, logirnd, logifit, logilike

Source Code: logistat